body {
  padding-top: 50px;
  //background-color: #000000;
}

.shopfront {
  padding-bottom: 20px;
}

.wide {
  width:100%;
  height:400px;
  //background-image:url('../images/vintage_background.jpg');
  background-size:cover;
}

.wide img {
  width:100%;
}


.logo {
  color:#FFFFFF;
  font-weight:800;
  font-size:14pt;
  padding-bottom:20px;
  padding:5px;
  text-align:center;
}

.slogan {
  color:#FFFFFF;
  padding-bottom:50px;
  white-space:no-wrap;
  overflow:hidden;
  text-align:center;
}

.navfloats {
  float: right;
  color:#FF0000;

}

.presentation {
  color:#FF0000;
  
}